MineTweaker and ModTweaker Compatibility Problems

Found a bug? Post it here. NOTE - Please post script-specific questions in the scripting help.

MineTweaker and ModTweaker Compatibility Problems

Postby Pugz4Life » Mon Jul 10, 2017 12:31 am

I am trying to use MineTweaker and ModTweaker for 1.7.10. I couldn't find a version of MineTweaker2 so I used the latest version of MineTweaker3 for 1.7.10 (MineTweaker3-1.7.10-3.010B). I couldn't find a later version, so I used the latest version of ModTweaker2 for 1.7.10 (ModTweaker2-0.96). When I started the latest version of forge, the game crashed immediately. (I installed the mods by putting the downloaded files into the mods folder) Anyone have a solution?
Pugz4Life
 
Posts: 1
Joined: Mon Jul 10, 2017 12:25 am

Return to Issues and bugs

Who is online

Users browsing this forum: No registered users and 2 guests

cron